	div#slider .scrollButtons {cursor: pointer}

	/* .SCROLL */
	div#slider div.scroll {
	float:left;
	height: 473px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative; /* fix for IE to respect overflow */
	width: 1500px;}
		
		/* .PANEL */
		/* DIV.PANEL is close to DIV.FEATURED style from layout.css  */
		div#slider div.scroll div.scrollContainer div.panel { overflow: hidden; height: 473px; width:1500px;
} /* 1px padding for a good view */